-- 基础信息
base_info = {
	group_id = 133002299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 299001, monster_id = 28020102, pos = { x = 1582.805, y = 200.748, z = -264.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 299002, monster_id = 28020102, pos = { x = 1583.521, y = 200.688, z = -263.726 }, rot = { x = 0.000, y = 211.550, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 299003, monster_id = 28030303, pos = { x = 1545.511, y = 223.408, z = -188.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299004, monster_id = 28030303, pos = { x = 1542.574, y = 223.519, z = -185.439 }, rot = { x = 0.000, y = 332.195, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299005, monster_id = 28030303, pos = { x = 1542.696, y = 222.870, z = -187.100 }, rot = { x = 0.000, y = 8.085, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299011, monster_id = 28020301, pos = { x = 1622.848, y = 240.118, z = -162.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 299012, monster_id = 28020301, pos = { x = 1620.000, y = 239.646, z = -162.870 }, rot = { x = 0.000, y = 31.372, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 3 },
	{ config_id = 299013, monster_id = 28030303, pos = { x = 1568.915, y = 248.033, z = -37.894 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299014, monster_id = 28030303, pos = { x = 1565.976, y = 248.334, z = -34.739 }, rot = { x = 0.000, y = 332.195, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299015, monster_id = 28030303, pos = { x = 1566.100, y = 248.221, z = -36.398 }, rot = { x = 0.000, y = 8.085, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 299020, monster_id = 28020201, pos = { x = 1714.763, y = 226.612, z = 41.798 }, rot = { x = 8.622, y = 0.433, z = 5.740 }, level = 1, drop_tag = "走兽", area_id = 5 },
	{ config_id = 299021, monster_id = 28020201, pos = { x = 1714.376, y = 226.414, z = 42.782 }, rot = { x = 349.223, y = 139.591, z = 1.403 }, level = 1, drop_tag = "走兽", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 299006, monster_id = 28010301, pos = { x = 1596.874, y = 200.000, z = -258.989 }, rot = { x = 0.000, y = 86.283, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 299007, monster_id = 28010302, pos = { x = 1596.316, y = 200.000, z = -261.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 299008, monster_id = 28010302, pos = { x = 1601.713, y = 200.000, z = -274.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 299009, monster_id = 28010302, pos = { x = 1552.500, y = 233.558, z = -144.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 299010, monster_id = 28010301, pos = { x = 1565.533, y = 233.531, z = -145.040 }, rot = { x = 0.000, y = 253.669, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 299016, monster_id = 28010203, pos = { x = 1619.496, y = 233.920, z = 4.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 299017, monster_id = 28010203, pos = { x = 1616.551, y = 233.765, z = 4.130 }, rot = { x = 0.000, y = 120.933, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 299018, monster_id = 28050101, pos = { x = 1543.746, y = 207.546, z = -238.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 5 },
		{ config_id = 299019, monster_id = 28050101, pos = { x = 1599.469, y = 241.222, z = -12.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 299001, 299002, 299003, 299004, 299005, 299011, 299012, 299013, 299014, 299015, 299020, 299021 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
